## lubuntu-meta 25.04.4

=== debian/changelog ===
lubuntu-meta (25.04.4) plucky; urgency=medium

  * Refreshed dependencies
  * Added fastfetch to desktop-minimal-recommends, desktop-recommends
  * Removed neofetch from desktop-minimal-recommends, desktop-recommends
  * Removed printer-driver-gutenprint from desktop-minimal-recommends
    [armhf], desktop-recommends [armhf]
  * Removed qapt-deb-installer from desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 04 Jan 2025 21:07:17 -0600

## lubuntu-meta 25.04.5

=== debian/changelog ===
lubuntu-meta (25.04.5) plucky; urgency=medium

  * Refreshed dependencies
  * Added kwalletmanager to desktop-recommends
  * Added vlc-plugin-pipewire to desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 11 Feb 2025 20:02:09 -0600

## lubuntu-meta 25.04.6

=== debian/changelog ===
lubuntu-meta (25.04.6) plucky; urgency=medium

  * Refreshed dependencies
  * Added git to desktop-minimal-recommends, desktop-recommends
  * Removed fastfetch from desktop-minimal-recommends
  * Removed htop from desktop-minimal-recommends
  * Removed inxi from desktop-minimal-recommends
  * Removed pastebinit from desktop-minimal-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 11 Feb 2025 22:43:26 -0600

## lubuntu-meta 25.04.8

=== debian/changelog ===
lubuntu-meta (25.04.8) plucky; urgency=medium

  * Refreshed dependencies
  * Removed quassel from desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 13 Feb 2025 15:14:51 -0600

lubuntu-meta (25.04.7) plucky; urgency=medium

  * Refreshed dependencies
  * Removed libfm-modules from desktop, desktop-minimal

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 13 Feb 2025 14:40:54 -0600

=== debian/control ===
Source: lubuntu-meta
Section: metapackages
Priority: optional
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13), germinate (>= 1.18)
Vcs-Browser: https://phab.lubuntu.me/source/lubuntu-meta/
Vcs-Git: https://phab.lubuntu.me/source/lubuntu-meta.git
Rules-Requires-Root: no

Package: lubuntu-desktop
Architecture: any
Depends: lubuntu-desktop-minimal, ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop environment
 This metapackage depends on all components which make up the Lubuntu Desktop.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.

Package: lubuntu-desktop-minimal
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop Minimal environment
 This metapackage depends on all components which make up the minimal Lubuntu Desktop.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.

## lubuntu-meta 25.04.9

=== debian/changelog ===
lubuntu-meta (25.04.9) plucky; urgency=medium

  * Refreshed dependencies
  * Added gawk to desktop-minimal-recommends, desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 14 Feb 2025 14:49:02 -0600

## lubuntu-meta 25.04.10

=== debian/changelog ===
lubuntu-meta (25.04.10) plucky; urgency=medium

  * Refreshed dependencies
  * Added qalculate-qt to desktop-recommends
  * Removed kcalc from desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 24 Feb 2025 11:50:02 -0600

## lubuntu-meta 25.04.11

=== debian/changelog ===
lubuntu-meta (25.04.11) plucky; urgency=medium

  * Refreshed dependencies
  * Added printer-driver-gutenprint to desktop-minimal-recommends
    [armhf], desktop-recommends [armhf]

 -- Florent 'Skia' Jacquet <hyask@ubuntu.com>  Wed, 19 Mar 2025 13:05:08 +0100

## lubuntu-meta 25.04.12

=== debian/changelog ===
lubuntu-meta (25.04.12) plucky; urgency=medium

  * Refreshed dependencies
  * Added xorg to desktop-minimal

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 21 Mar 2025 17:33:57 -0500

## lubuntu-meta 25.04.13

=== debian/changelog ===
lubuntu-meta (25.04.13) plucky; urgency=medium

  * Refreshed dependencies
  * Added va-driver-all to desktop-recommends (LP: #2104767).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 30 Mar 2025 11:18:23 -0500

## lubuntu-meta 25.10.1

=== debian/changelog ===
lubuntu-meta (25.10.1) questing; urgency=medium

  * Welcome to the Questing Quokka!

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 28 Jul 2025 18:59:03 +0200

## lubuntu-meta 25.10.2

=== debian/changelog ===
lubuntu-meta (25.10.2) questing; urgency=medium

  * Refreshed dependencies
  * Removed libu2f-udev from desktop (LP: #1876917)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Sep 2025 07:37:23 -0400

## lubuntu-meta 25.10.3

=== debian/changelog ===
lubuntu-meta (25.10.3) questing; urgency=medium

  * Refreshed dependencies
  * Added btrfs-progs to desktop-minimal-recommends, desktop-recommends
    (LP: #2124976)
  * Added cryptsetup to desktop-minimal-recommends, desktop-recommends
    (LP: #2124973)
  * Added kdialog to desktop-minimal-recommends, desktop-recommends
    (LP: #2124987)
  * Added xfsprogs to desktop-minimal-recommends, desktop-recommends

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Wed, 24 Sep 2025 20:12:45 +0000

## lubuntu-meta 25.10.4

=== Makefile ===
# Just something hacked up to make it easy to produce an initially valid
# distribution of the meta

VERSION=0.10
DEST=../dist

all:
	./update

dist:
	# since ran from bzr checkout, do not want to kill it...
	# rm -rf .bzr
	rm -f *.old
	rm -rf $(DEST)/lubuntu-meta-*
	mkdir -p $(DEST)/lubuntu-meta-$(VERSION)
	# copy only main files from this directory, no .bzr, etc...
	cp -r * $(DEST)/lubuntu-meta-$(VERSION)

=== debian/changelog ===
lubuntu-meta (25.10.4) questing; urgency=medium

  * Refreshed dependencies
  * Added dracut to desktop-minimal-recommends, desktop-recommends

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 30 Sep 2025 22:19:26 +0000

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
 Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), germinate (>= 1.18)
 Vcs-Browser: https://phab.lubuntu.me/source/lubuntu-meta/
 Vcs-Git: https://phab.lubuntu.me/source/lubuntu-meta.git

## lubuntu-meta 26.04.1

=== debian/changelog ===
lubuntu-meta (26.04.1) resolute; urgency=medium

  * Refreshed dependencies
  * Removed ttf-ancient-fonts-symbola from desktop-minimal-recommends,
    desktop-recommends (it is ancient and duplicates fonts-noto-color-emoji)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Dec 2025 16:06:33 -0500
